Endpoint Vuln Protection

Name Status Update
Cisco Webex Vulnerability CVE-2020-27126
Add
Webex
Cisco Webex Vulnerability CVE-2020-3441
Add
Webex
Security Vulnerabilities fixed in Thunderbird 78.5.1
Add
Thunderbird
Security Vulnerability CVE-2020-27762 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27763 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27760 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27761 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27766 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27767 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27764 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27765 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27773 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27772 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27775 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27774 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27776 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27771 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27770 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2020-27759 for ImageMagick
Add
ImageMagick
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Information Disclosure Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Hyper-V Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows NTFS Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Digital Media Receiver Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI+ Information Disclosure Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Lock Screen Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server 2019
Microsoft: Windows Cloud Files Mini Filter Driver Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Exchange Remote Code Execution Vulnerability
Add
Microsoft Exchange Server 2013 Cumulative Update 23,Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 6,Microsoft Exchange Server 2019 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 17
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft Outlook Information Disclosure Vulnerability
Add
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Outlook 2016 x86,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x64
Microsoft Exchange Remote Code Execution Vulnerability
Add
Microsoft Exchange Server 2013 Cumulative Update 23,Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 6,Microsoft Exchange Server 2019 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 17
Microsoft: Windows Cloud Files Mini Filter Driver Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Cloud Files Mini Filter Driver Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectX Graphics Kernel Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation)
Microsoft: Windows Error Reporting Information Disclosure Vulnerability
Add
Windows 10,Windows Server 2016
Microsoft: Windows Overlay Filter Security Feature Bypass Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Exchange Remote Code Execution Vulnerability
Add
Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 6,Microsoft Exchange Server 2019 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 17
Microsoft Exchange Remote Code Execution Vulnerability
Add
Microsoft Exchange Server 2013 Cumulative Update 23,Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 6,Microsoft Exchange Server 2019 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 17
Microsoft Exchange Information Disclosure Vulnerability
Add
Microsoft Exchange Server 2013 Cumulative Update 23,Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 6,Microsoft Exchange Server 2019 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 17
Microsoft Exchange Remote Code Execution Vulnerability
Add
Microsoft Exchange Server 2010 Service Pack 3 Update Rollup 31
Microsoft: Dynamics CRM Webclient Cross-site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Kerberos Security Feature Bypass Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Foundation 2010 Service Pack 2,Microsoft SharePoint Server 2019,Microsoft SharePoint Enterprise Server 2016
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Office Online Server,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft PowerPoint Remote Code Execution Vulnerability
Add
Microsoft PowerPoint 2013 Service Pack 1 (64-bit editions),Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft PowerPoint 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft PowerPoint 2016 x64,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft PowerPoint 2013 RT Service Pack 1,Microsoft PowerPoint 2016 x86,Microsoft PowerPoint 2010 Service Pack 2 (64-bit editions),Microsoft PowerPoint 2010 Service Pack 2 (32-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft Office Online Server,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Information Disclosure Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2019 for Mac,Microsoft Office Online Server,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for Mac,Microsoft Office Online Server,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Office 2016 x64,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft Office Online Server,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Security Feature Bypass Vulnerability
Add
Microsoft Excel 2016 x64,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2016 x86
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Dynamics Business Central/NAV Information Disclosure
Add
Microsoft Dynamics NAV 2015
Microsoft: Windows SMB Information Disclosure Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019